service_name: Basisregistratie Amsterdamse Gebieden
description:
  In de Registratie gebieden worden de Amsterdamse stadsdelen, wijk (voorheen) buurtcombinaties,
  buurten en bouwblokken vastgelegd. Verder bevat de registratie gegevens van de grootstedelijke
  gebieden binnen de gemeente, de UNESCO werelderfgoedgrens en de gebieden van
  gebiedsgericht werken.
organization_name: Gemeente Amsterdam
organization_oin: "00000001002564440000"
api_type: rest_json
api_authentication: none
environments:
  - name: production
    api_url: https://api.data.amsterdam.nl/gebieden/
    specification_url: https://api.data.amsterdam.nl/bag/docs/api-docs/gebieden/?format=openapi
    documentation_url: https://api.data.amsterdam.nl/api/swagger/?url=/bag/docs/api-docs/gebieden%3Fformat%3Dopenapi
contact:
  email: datapunt@amsterdam.nl
  url: https://github.com/Amsterdam/bag_services
terms_of_use:
  government_only: false
  pay_per_use: false
  uptime_guarantee: 0
